RubyGems Navigation menu

ruby-next-parser 3.0.1.0

Parser extension to support edge and experimental Ruby syntax

Versiones:

  1. 3.0.1.0 - June 04, 2021 (100 KB)
  2. 3.0.0.3 - December 24, 2020 (100 KB)
  3. 3.0.0.2 - December 23, 2020 (100 KB)
  4. 3.0.0.1 - September 28, 2020 (100 KB)
  5. 3.0.0.0 - September 02, 2020 (100 KB)
Mostrar todas las versiones (15 total)

dependencias de Runtime (1):

  • parser >= 2.7.2.0
  • Propietarios:

    Subida por:

    Autores:

    • Vladimir Dementyev

    SHA 256 checksum:

    02466a5fde7962a8db1597240e02f45910fbd7cb25550af0ce2c5d2b467b08c9

    Total de descargas 40.065

    Para esta versión 6.835

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.0.0

    Enlace: